uuid:
  -
    value: fd37ebf0-709b-4fa9-9a0a-516236b13ffa
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:30:55+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sun_culture_sh_105542144_poseidon_temple_cape_sounion.jpg
thumbnail:
  -
    alt: 'Poseidon Temple at Cape Sounion near Athens, Greece'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: f6636c1c-07dd-4760-bfec-4d555dd6ff37
created:
  -
    value: '2019-11-01T10:30:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:30:55+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Poseidon Temple at Cape Sounion near Athens, Greece'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: f6636c1c-07dd-4760-bfec-4d555dd6ff37
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.f6636c1c-07dd-4760-bfec-4d555dd6ff37
      - file.file.f6636c1c-07dd-4760-bfec-4d555dd6ff37
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
